<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7e076449be5ed6f5ac08349ccf6dd3ee">
  <dict>
    <!--2020-03-28 10:46:37.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2020-03-28 10:46:37.000-->
    <string key="hw_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G</string>
    <!--2020-03-28 10:46:37.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:46:37.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:46:37.000-->
    <string key="voicemail_carrier">Oi</string>
    <!--2020-03-28 10:46:37.000-->
    <string key="voicemail_number">*100</string>
    <!--2020-03-28 10:46:37.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
